@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');

div#atem {
    
    width: 1440px;
    height: 573px;
    padding-top: 8px;
    
}

div#atem-outside-border {
    
    border-radius: 45px;
    width: 1425px;
    height: 520px;
    padding-top: 8px;
    padding-left: 10px;
    background: rgb(14,14,14);
    background: linear-gradient(40deg, rgba(14,14,14,1) 0%, rgba(65,65,65,1) 100%);
    box-shadow: inset 0.1em 0.0em 0.4em 0.4em rgba(255,255,255,0.5), inset 0em 0em 0em 0 rgba(0,0,0,0.5);

}

div#atem-inside-border {
    border: 2px solid rgba(65,65,65,1);
    border-radius: 35px;
    width: 1410px;
    height: 505px;
}

div#label-left {
    padding-left: 45px;
    padding-top: 20px;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    float: left;
    color: white;
}

div#label-right {
    background: url("./bmd.png") no-repeat;
    float: right;
    margin-right: 40px;
    margin-top: 10px;
    width: 150px;
    height: 50px;
}

div.buttons {
    clear: both;
    padding-top: 5px;

    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 10px;
    font-weight: bold;
    padding-left: 45px;
    cursor: pointer;
}

div.bytwo {
    padding-right: 13px;
    width: 95px;
    float: left;
    position: relative;
}

div.byone {
    padding-right: 10px;
    width: 43px;
    float: left;
}

div#SELECTBUS {
    padding-left: 48px;
    width: 690px;
    float: left;
    padding-right: 57px;
}

span.button {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 10px;
    color: grey;
    border: 2px solid grey;
    border-radius: 8px;
    width: 37px;
    height: 20px;
    padding-top: 4px;
    padding-right: 3px;
    margin-right: 2px;
    display: inline-block;
    background-color: black;
    margin-bottom: 5px;
    overflow:hidden;
}

span.bigbutton {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 20px;
    color: black;
    border: 2px solid #ccd1d48c;
    border-radius: 12px;
    width: 80px;
    height: 40px;
    padding-top: 10px;
    padding-right: 3px;
    margin-right: 18px;
    display: inline-block;
    background-color: #ccd1d4;
    margin-bottom: 5px;
}

.button > svg {
    position: relative;
    top: -4px;
}

.button > svg > * {
    fill: #ccd1d4;
    stroke: #ccd1d4;
}

span.active {
    border: 2px solid red;
    box-shadow: 0px 0px 10px 1px red;
    color: red;
}

span.bigbutton.active {
    background-color: red;
    color: black;
    box-shadow: 0px 0px 10px 5px red;
}

span.active>.pip {
    background-color: red;
}

span.active > svg > g > *  {
    fill: red;
    stroke: red;
}


span.bigbutton.on {
    background-color: white;
    color: black;
    box-shadow: 0px 0px 10px 5px white;
}

span.on {
    border: 2px solid white;
    box-shadow: 0px 0px 10px 1px white;
    color: white;
}

span.on>.pip {
    background-color: white;
}

span.on > svg > g > *  {
    fill: white;
    stroke: white;
}

span.preview {
    border: 2px solid #28ff00;
    box-shadow: 0px 0px 10px 1px #28ff00;
    color: #28ff00;
}

span.bigbutton.preview {
    background-color: #28ff00;
    color: black;
    box-shadow: 0px 0px 10px 5px #28ff00;
}

span.preview>.pip {
    background-color: #28ff00;
}

span.preview > svg > g > *  {
    fill: #28ff00;
    stroke: #28ff00;
}

div.grouptitle {
    text-align: center;
}

.pip {
    background-color: grey;
    height: 10px;
    width: 19px;
}

.pip.tl {
    left: 2px;
    margin-left: 2px;
}

.pip.tr {
    left: 2px;
    margin-left: 18px;
}

.pip.bl {
    left: 2px;
    margin-left: 2px;
    margin-top: 5px;
}

.pip.br {
    left: 2px;
    margin-left: 18px;
    margin-top: 5px
}

.pip.cl {
    left: 2px;
    margin-left: 2px;
    margin-top: 2px;
}

.pip.ss {
    height: 10px;
    width: 15px;
    left: 2px;
    margin-left: 2px;
    margin-top: 2px;
    padding-right: 1px;
    float: left;
}